body	{	font-family: Helvetica, Arial, sans-serif; padding:0; margin:0 auto;
		/*background: url(../images/invite.gif) no-repeat center 50px; */ width:800px; }

h1 {font-size:100px;letter-spacing:-3px;}
h2 {letter-spacing:-1px;}
h3 {font-size:50px;letter-spacing:-2px;}
h3 {font-size:50px;letter-spacing:-2px;}
h4 {font-size:30px; letter-spacing:-1px;}
h5 {font-size:16px;}
h6 {font-size:16px;}
h7 {font-size:30px;color:#e9e9e9;}

a {color:#ae0009; text-decoration:none;}
a:hover {color:#ae0009; }


#container {
	height: 950px;
}

span.highlight {color:#ffff00;}
#panel1 {
	height:864px;
	padding: 0px;
}
#panel2 {height:1000px; padding: 20px;}
#panel3 {height:1000px; padding: 0 20px;}
#panel4 {height:1000px; padding: 0 20px;}
#panel5 {height:1000px; padding: 0 20px;}
#panel6 {height:1000px; padding: 20px;}
#panel7 {height:1000px; padding: 0 20px;}

#footer {
	text-transform: uppercase;
	bottom: 0;
	position: fixed;
	padding: 0px 0px 5px 0px;
	color:#000;
	font-size: 10px;
}


#box		{	}
.box-card	{	margin: 220px 0 0 110px; }
.box-card img	{	}
.box-card div	{	background-color:#000; color:#ccc; font-size: 9px; margin:1px 0 0 0; padding: 5px;}
.box-card a	{	color:#00adef; text-decoration:none;}
.box-card a:hover{	color:#00adef; border-bottom:1px solid #00adef;}
